.about-main {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.img-info {
    position: absolute;
    top: 40%;
    left: 25%;
    color: #a37b52;
}

.img-info p:first-child {
    display: flex;
    justify-content: flex-end;
}

.img-info-s1 {
    font-size: 2.5rem;
    font-weight: 500;
}

.img-info-s2 {
    font-size: 2rem;
    font-weight: 600;
}

.img-info span {
    display: flex;
    align-items: center;
}

.img-info p {
    display: flex;
}

.img-info p .line-span {
    margin: auto 0;
    height: 0.12rem;
    border: none;
    width: 10rem;
    background-color: #a37b52 !important;
}

.about-main-header {
    width: 100%;
    position: relative;
}

.about-main-header img {
    width: 100%;
}

.about-main-content {
    width: 63%;
    margin: 0 18.5%;
    height: auto;
    margin: 1rem 0;
}

.user-name {
    display: none;
}

.btn-group:hover {
    color: #fff !important;
}

.about-main-content-box {
    display: flex;
    align-items: center;
    height: 28vw;
    width: 100%;
    padding: 2rem 0;
}

.box-left {
    width: 45%;
}

.box-left img {
    width: 100%;
}

.box-right {
    width: 45%;
    height: 90%;
    margin: 5%;
}

.box-right-top {
    display: flex;
    align-items: center;
    height: 4rem;
}

.box-right-top h3 {
    margin-left: 1rem;
}

.box-right p {
    color: #333;
}

.about-main-bottom {
    display: flex;
    justify-content: space-between;
    width: 63%;
    margin: 0 18.5%;
    height: auto;
    margin-bottom: 4rem;
}

.bottom-box {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 32%;
    height: 69.5vw;
}

.bottom-box-top {
    width: 100%;
    height: 33.33%;
}

.bottom-box-bottom {
    width: 100%;
    height: 66.66%;
}

.bottom-box-bottom img {
    width: 100%;
}

.bottom-box img {
    width: 100%;
}

.bottom-box-top-header {
    display: flex;
    align-items: center;
    width: 100%;
    height: 3rem;
}

.bottom-box-top-header h3 {
    margin-left: 1rem;
}

.bottom-box-top p,
.bottom-box-top1 p {
    padding-top: 1rem;
}

.bottom-box-top1 {
    height: 33.33%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.bottom-box-top-header1 {
    display: flex;
    align-items: center;
    width: 100%;
    height: 3rem;
}

.bottom-box-top-header1 h3 {
    margin-left: 1rem;
}

.about-main-last {
    display: flex;
    width: 63%;
    margin: 0 18.5%;
    height: auto;
    padding: 0 5%;
    padding-bottom: 4rem;
}

.about-main-last-left {
    display: flex;
    align-items: center;
    width: 42%;
    height: 3rem;
}

.about-main-last-right {
    width: 58%;
    margin-top: 1rem;
}

.about-main-last-left h3 {
    margin-left: 1rem;
}



@media screen and (max-width:1200px) {
    .about-main {
        width: 100%;
    }

    .bottom-box {
        height: 85.5vw;
    }

    .bottom-box-bottom {
        height: auto;
    }

    .about-main-content {
        width: 80%;
        margin: 1rem 10% 3rem;
    }

    .about-main-bottom {
        width: 80%;
        margin: 1rem 10% 3rem;
    }

    .about-main-last {
        width: 80%;
        margin: 1rem 10% 3rem;
    }

    .about-main-content-box {
        height: 29vw;
    }
}

@media screen and (max-width:992px) {
    .about-main {
        width: 100%;
    }

    .bottom-box {
        height: 99vw;
    }

    .about-main-content-box {
        height: 34vw;
    }

}

@media screen and (max-width:768px) {
    .img-info {
        position: absolute;
        top: 11%;
        left: 2%;
        color: #a37b52;
    }

    .xzhs {
        height: 3em;
    }

    .img-info p:first-child {
        display: flex;
        justify-content: flex-end;
    }

    .img-info-s1 {
        font-size: 1.5rem;
        font-weight: 500;
    }

    .img-info-s2 {
        font-size: 1rem;
        font-weight: 600;
    }

    .espan {
        font-size: 12px;
    }

    .img-info span {
        display: flex;
        align-items: center;
    }

    .img-info p {
        display: flex;
    }

    .img-info p .line-span {
        margin: auto 0;
        height: 0.12rem;
        border: none;
        width: 4rem;
        background-color: #a37b52 !important;
    }

    .navbar-toggler {
        margin-right: 10px;
    }

    .about-main-content-box {
        display: flex;
        flex-direction: column;
        height: auto;
        padding: 1rem 0;
    }

    .about-main-content {
        width: 95%;
        margin: 1rem 2.5% 3rem;
    }

    .about-main-last {
        width: 95%;
        margin: 1rem 2.5% 3rem;
    }

    .box-right {
        width: 90%;
    }

    .box-left {
        width: 90%;
    }

    .about-main-bottom {
        width: 95%;
        margin: 1rem 2.5% 2rem;
        flex-direction: column;
    }

    .bottom-box {
        display: flex;
        flex-direction: row;
        align-items: center;
        width: 95%;
        height: auto;
        margin: 1rem 2.5%;
    }

    .bottom-box-top {
        width: 70%;
    }

    .bottom-box-bottom {
        width: 30%;
    }

    .bottom-box-top1 {
        width: 70%;
    }

    .bottom-box img {
        width: 100%;
    }

    .bottom-box-img1 {
        width: 50% !important;
    }

    .about-main-last {
        flex-direction: column;
        padding-bottom: 2rem;
    }

    .about-main-last-left,
    .about-main-last-right {
        width: 100%;
    }

    .bottom-box-top p,
    .bottom-box-top1 p {
        padding: 1rem 1rem 0;
    }
}

@media screen and (min-width: 375px) and (max-width: 990px) {
    .navbar {
        flex-direction: row-reverse;
    }

    .col-sm-0 {
        display: none;
    }

    .right-box {
        display: flex;
        justify-content: center;
    }

    .right-avatar {
        width: 50px !important;
        height: 50px !important;
        margin: 0 auto !important;
    }

    .main-header-right {
        background: none;
        margin: 0 auto;
        margin-top: 10px;
        background: none;
    }
}

@media screen and (min-width: 500px) and (max-width: 990px) {

    /* .main-header-content {
        margin-top: 3.5% !important;
    } */
    .store-list-content {
        margin: 0 15px !important;
    }

    footer ul li span {
        border: none !important;
        width: 50px;
    }

    .carousel-control-next,
    .carousel-control-prev {
        height: 220px;
    }

    .carousel-inner {
        height: 220px;
    }

    .carousel-item {
        position: relative;
        height: 220px;
    }

    .carousel-item img {
        position: absolute;
        height: 100%;
        width: 100%;
    }

    .join-icon div {
        height: 150px !important;
    }

    .box-50 {
        background-color: #fff;
    }

    .left-box {
        margin-right: 13px;
    }

    .col-sm-6 {
        max-width: 47% !important;
    }

    .right-box {
        display: flex;
        justify-content: center;
    }

    .col-lg-75 {
        width: 100% !important;
    }
}

@media screen and (min-width: 990px) and (max-width: 1367px) {

    /* main {
        margin-top: 6.5% !important;
    } */
    footer ul li span {
        padding: 0 !important;
        border: none !important;
    }

    .col-lg-75 {
        width: 72%;
    }
}

@media screen and (min-width: 1367px) {
    .pagination {
        position: absolute;
        left: 55%;
        bottom: 0;
    }

    .col-lg-75 {
        width: 72%;
    }

    /* main.main-content {
        margin-top: 4%;
    } */
}

@media (min-width: 1200px) {
    .carousel-item img {
        width: 100% !important;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1367px) {
    /* main.main-content {
        margin-top: 5.4% !important;
    } */
}

@media screen and (min-width: 1367px) and (max-width: 1600px) {
    /* main.main-content {
        margin-top: 5% !important;
    } */
}

.join-icon {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
    margin-bottom: 0.8rem;
}

.join-icon div {
    position: relative;
    height: 179px;
    width: 48.5%;
    background-size: 100% 100%;
}

.icon-1,
.icon-2 {
    position: absolute;
    z-index: 99;
    top: 50%;
    left: 25%;
    transform: translateY(-50%);
}

.icon-f {
    width: 30%;
    height: 20%;
    top: 75%;
    box-shadow: none;
    background: none;
}

.join-icon {
    color: #a37b52;
    font-weight: 500;
}

.icon1-s1,
.icon1-s2,
.icon2-s1,
.icon2-s2 {
    position: absolute;
}

.icon1-s1 {
    bottom: 30%;
    left: 15%;
}

.icon1-s2 {
    right: 9%;
}

.icon2-s1 {
    bottom: 41%;
    left: 8%;
}

.icon2-s2 {
    right: 4%;
    top: 31%;
}

.join-icon .icon-bg-1,
.icon-bg-2 {
    box-shadow: 0 1px 5px 1px #888;
    background-color: #f8f8f8;
    /* background-image: url("../images/sedai1.png"); */
}


/* .join-icon .icon-bg-2 { */


/* background-image: url("../images/sedai2.png"); */


/* } */

.right-avatar {
    height: 7rem;
    width: 7rem;
    margin: 0 auto;
    margin-top: 8%;
}

.right-avatar img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.inputs {
    margin-top: 0.6rem;
}

.main-header-right .form-control {
    font-size: 1rem;
    margin-bottom: 0.5rem;
    border: 1px solid #387ff3;
    padding: 0;
    height: calc(.7em + .75rem + 2px);
}

.main-header-right .btn-primary {
    width: 100%;
}

.main-header-right .btn {
    padding: 0.235rem 0.75rem;
    border-radius: 0.4rem;
    bottom: 5px;
}

.name-list p {
    color: #387ff3;
    font-size: 13px;
    margin: 0.3rem 0;
}

.name-list a {
    font-size: 12px;
    color: #666;
}

.name-list ul li {
    border: 1px solid #387ff3;
    border-radius: 12px;
    height: 1.3rem;
    line-height: 1.2rem;
    padding: 0 10px;
    font-size: 16px;
    margin-bottom: 0.6rem;
}


/* ipad pro */

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) {

    .carousel-inner,
    .carousel-item,
    .carousel-control-next,
    .carousel-control-prev {
        height: 290px;
    }

    .col-lg-75 {
        width: 63.5%;
    }

    .main-header-content {
        margin: 0 !important;
    }
}


/*  */

.store-list span {
    font-size: 13px;
    color: #555;
}


/* .avatar-radius {
    border-radius: 50%;
    width: 3rem;
    height: 3rem;
} */

.content-right img {
    width: 100%;
    height: 100%;
}

.store-list-left,
.store-list-content,
.store-list-right {
    background-color: #fff;
}

.store-list-left,
.store-list-right {
    padding: 0;
    box-shadow: 0 1px 5px 1px #888;
}

.store-list {
    display: flex;
    justify-content: center;
    position: relative;
}

.store-list-content {
    background-color: #eee;
    padding: 15px;
    padding-bottom: 0;
    margin-left: 8px;
    height: 47rem;
}

.category {
    display: flex;
    text-align: center;
    flex-wrap: wrap;
}

.category span {
    border: 1px solid #333;
    margin-right: 5px;
    margin-top: 5px;
    width: 60px;
    display: block;
    border-radius: 3px;
}

.left-item-info {
    border-bottom: 1px solid #000;
    height: 13.6rem;
}

footer p {
    margin-bottom: 0;
}